body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
}



.margin-news-ups{
    height: 120px;
}   


.news-ups-header {
    position: relative;
    width: 100%;
    height: 300px; /* Adjust height as needed */
    overflow: hidden;
}

.news-ups-header {
    position: relative; /* Ensure the pseudo-element is positioned relative to this element */
}

.news-ups-header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../public/menro-resources/municipal.png');
    background-size: cover;
    background-position: center;
    opacity: 20%; /* Adjust opacity as needed */
    z-index: -1; /* Position the pseudo-element behind other content */
}

.news-ups-h-content {
    margin: 0 144.5px;
}

.news-ups-header h1 {
    margin: 7rem 0 0;
    font-weight: bold;
    font-size: 2em;
    color: #1B65A1;
    position: relative; /* Ensure stacking context */
    z-index: 1; /* Position the content above the pseudo-element */
}

.news-ups-header p {
    margin: 5.5rem 0;
    font-size: 1em;
    color: #636363; /* Lighter text color */
    position: relative; /* Ensure stacking context */
    z-index: 1; /* Position the content above the pseudo-element */
}


.news-ups-h-content a {
    text-decoration: none;
    color: inherit;
    color: #000;
}



.news-ups-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 55px 155.5px;
    text-align: center;
    padding: 20px;
    background-color: #fff;
    /* margin: 20px auto;
    max-width: 1550px; */
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


.news-ups-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}


.news-announcement-image {
    width: 100%;
    height: 260px;
    border: 1px solid #ddd;
    object-fit: cover; /* Ensures the image covers the space */
}

@media (max-width: 600px) {

    .margin-news-ups {
        height: 90px;
    }

    .news-ups-header::before {
        height: 150px;
    }

    .news-ups-header h1 {
        font-size: 20px;
        margin: 3rem 0 0;
        text-align: center;
    }

    .news-ups-header p {
        margin: 1.5rem 0;
        text-align: center;
        font-size: 14px;
    }

    .news-ups-header {
        height: 150px;
    }




    .news-ups-h-content{
        margin: 0 30px;
    }

    .news-ups-container {
        margin: 20px;
    }

    .news-ups-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

}

@media (min-width: 601px) and (max-width: 1024px) {
    
    .news-ups-h-content{
        margin: 0 30px;
    }

    .news-ups-container {
        margin: 35px 30px;
    }

    .news-ups-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

}

@media (min-width: 1025px) and (max-width: 1440px) {
    
    .news-ups-h-content{
        margin: 0 80px;
    }

    .news-ups-container {
        margin: 55px 80px;
    }

}

/* Desktops */
/* @media (min-width: 1025px) {
 
    
} */
